{
  "dependencies": {
    "expo-font": "~8.4.0",
    "@expo/vector-icons": "^12.0.0",
    "react-native-gesture-handler": "~1.8.0",
    "@proximus/react-native-common-ui": "6.0.0-beta1",
    "@proximus/react-native-font-icons": "^2.4.2",
    "react-native-linear-gradient": "2.5.6",
    "@proximus/react-native-common-ui/lib/inputs/PxTextInput": "6.0.0-beta1",
    "@proximus/react-native-font-icons/lib/assets/fonts/Proximus-Regular.ttf": "*",
    "@proximus/react-native-common-ui/lib/styling": "6.0.0-beta1",
    "@proximus/react-native-font-icons/lib/assets/fonts/Proximus-Bold.ttf": "*"
  }
}
